### Property

# Clutter FlowLayout:row-spacing

#### Declaration

    property row-spacing: float [ read, write ]

#### Description [src]

The spacing between rows, in pixels; the value of this property is honoured by vertical non-overflowing layouts and by horizontal overflowing layouts.

Type:`gfloat`

Default value | 0.000000
Getter method | `clutter_flow_layout_get_row_spacing()`
Setter method | `clutter_flow_layout_set_row_spacing()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no